import { style } from '@vanilla-extract/css';

import * as colors from './colors.css'

export const center = style({
	display:        'flex',
	justifyContent: 'center',
	width:          '100%',
	height:         '100%',
});

export const version = style({
	float: 'right',
	color: colors.foreground2,
});

export const content = style({
	margin:       '1em',
	height:       'max-content',
	maxWidth:     '50em',
	'@media': {
		'screen and (min-width: 768px)': {
			marginTop: '5em',
		},
	},
});

export const title = style({
	width:         '100%',
	borderBottom:  `1px solid ${colors.background2}`,
	paddingBottom: '0.15em',
});

export const description = style({
	
});


